/*******************************************************************************
 Add your custom css styles here
 *******************************************************************************/

.logo_text {
    text-transform: none;
    font-size: 2.25em;
    text-align: left;
}

.goog-te-gadget-simple{
	background-color: transparent !important;
	border: none !important;
	display: block !important;
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.goog-te-gadget-simple img{
	display: none;
}

.figure{
	border: 1px solid #000 !important;
	margin-bottom: 30px !important;
}

.goog-te-banner-frame.skiptranslate {
    display: none !important;
} 

body {
    top: 0px !important; 
}